<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Update</title>
</head>
<body>
    <div align="center">
        <h2>Todo list</h2>
        <form action= "/update/{{todoShow.SN}} " method="POST">
            <label>Task</label>
            <input name="task" value="{{todoShow.task}}"/>
            <label>Description</label>
            <input name="desc" value="{{todoShow.desc}}"/>
            <input type ="submit" value="update"/>
        </form>
    </div>
    
</body>
</html>